import request from '@/utils/request'

export function getReceivable(query) {
  return request({
    url: '/homepage/receivable',
    method: 'get',
    params: query
  })
}

export function getHomepageOrder(query) {
  return request({
    url: '/homepage/order',
    method: 'get',
    params: query
  })
}

export function getHomepageSale(query) {
  return request({
    url: 'homepage/sale',
    method: 'get',
    params: query
  })
}
export function getHomepageCommodity(query) {
  return request({
    url: '/homepage/commodity',
    method: 'get',
    params: query
  })
}

